CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize Optionen

Calibre anpassen durch Laden externer Erweiterungen.

Wann immer Sie Argumente mit Leerzeichen an calibre-customize weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

    --add-plugin, -a
        Erweiterung hinzufügen durch Pfadangabe zu jener ZIP-Datei, die die Erweiterung enthält.

    --build-plugin, -b
        Für PlugIn-Entwickler: Pfad zum Ordner in dem das PlugIn entwickelt wird. Dieser Befehl wird das PlugIn automatisch packen und in Calibre aktualisieren.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        Genannte Erweiterung deaktivieren

    --enable-plugin
        Genannte Erweiterung aktivieren

    --help, -h
        Diesen Hilfetext anzeigen und beenden.

    --list-plugins, -l
        Alle installierten Erweiterungen auflisten

    --remove-plugin, -r
        Benutzererweiterung nach Namen entfernen. Dies hat keinen Einfluss auf integrierte Erweiterungen.

    --version
        Programmversion anzeigen und beenden

Author
Kovid Goyal

Copyright
Kovid Goyal